body.single {
    background-color: #ffffff;
}

body.single #primary {
    padding: 0 !important;
}

body.single .entry-header-container {
    background-image: url('/wp-content/uploads/2019/12/fond-article-top-scaled.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    margin-left: calc(-50vw + 50%);
    max-width: 100vw;
    padding-bottom: 48px;
    padding-top: 34px;
    width: 100vw;
}

body.single .entry-header-container .entry-header {
    margin: 0 auto;
    max-width: 1140px;
    text-align: center;
}

body.single .entry-header-container .entry-header .entry-meta.entry-meta-category {
    padding-top: 3px;
}

body.single .entry-header-container .entry-header .entry-meta-category .single-category {
    background-color: #107a79;
    color: #ffffff;
    font-family: 'Signika', sans-serif;
    font-size: 16px;
    font-weight: 700;
    line-height: 18px;
    margin-bottom: 0;
    padding: 2px 4px;
    text-transform: uppercase;
}

body.single .entry-header-container .entry-header .entry-meta-category .single-category:not(:first-child) {
    margin-left: 10px;
}

body.single .entry-header-container .entry-header .entry-meta-category .single-category:hover {
    color: #cccccc;
}

body.single .entry-header-container .entry-header .page-title {
    margin-top: 30px;
}

body.single .entry-header-container .entry-header .page-title .entry-title {
    color: #0478fc;
    font-family: 'Signika', sans-serif;
    font-size: 40px;
    font-weight: 600;
    line-height: 40px;
    margin-bottom: 0;
    text-transform: none;
}

body.single .entry-header-container .entry-header .entry-format {
    margin-top: 45px;
}

body.single .entry-header-container .entry-header .entry-format img {
    margin: 0 auto;
}

body.single .entry-header-container .entry-header .entry-meta {
    border: 0;
    color: #000000;
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    font-style: normal;
    font-weight: 600;
    padding-top: 25px;
}

body.single .entry-header-container .entry-header .entry-meta > span {
    color: #000000;
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    font-style: normal;
    font-weight: 600;
}

body.single .entry-header-container .entry-header .entry-meta > span.author {
    text-decoration: underline;
}

body.single .entry-header-container .entry-header .entry-meta > span:after {
    content: '';
}

body.single .entry-header-container .entry-header .entry-meta > span a:hover {
    color: #0478fc;
}

body.single .entry-header-container .entry-header .article-social {
    margin-top: 15px;
}

body.single .entry-header-container .entry-header .article-intro {
    color: #107a79;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    text-transform: none;
    margin-top: 40px;
}

body.single .content-wrapper-container {
    background-image: url('/wp-content/uploads/2019/12/fond-article-content-scaled.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    margin-left: calc(-50vw + 50%);
    max-width: 100vw;
    padding-bottom: 40px;
    padding-top: 40px;
    width: 100vw;
}

body.single .content-wrapper-container .content-wrapper {
    display: flex;
    flex-flow: row nowrap;
    margin: 0 auto;
    max-width: 1140px;
}

body.single .content-wrapper-container .content-wrapper .entry-content {
    float: none;
}

body.single .content-wrapper-container .content-wrapper .entry-content div.a-lire-aussi {
    background-color: #ffffff;
    display: flex;
    flex-flow: row nowrap;
    justify-content: center;
    padding: 20px;
}

body.single .content-wrapper-container .content-wrapper .entry-content div.a-lire-aussi .left-text,
body.single .content-wrapper-container .content-wrapper .entry-content div.a-lire-aussi .right-text {
    font-family: 'Signika', sans-serif;
    font-size: 20px;
    font-weight: 700;
}

body.single .content-wrapper-container .content-wrapper .entry-content div.a-lire-aussi .left-text {
    color: #1b9ea1;
    flex: 0 0 auto;
}

body.single .content-wrapper-container .content-wrapper .entry-content div.a-lire-aussi .right-text {
    margin-left: 5px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    -webkit-transition: all .3s linear;
    -o-transition: all .3s linear;
    transition: all .3s linear;
}

body.single .content-wrapper-container .content-wrapper .entry-content div.a-lire-aussi .right-text,
body.single .content-wrapper-container .content-wrapper .entry-content div.a-lire-aussi .right-text a {
    color: #0a1af1;
}

body.single .content-wrapper-container .content-wrapper .entry-content div.a-lire-aussi .right-text:hover,
body.single .content-wrapper-container .content-wrapper .entry-content div.a-lire-aussi .right-text:hover a {
    color: #06fb9c !important;
}

body.single .content-wrapper-container .content-wrapper #sidebar {
    float: none;
}

body.single .related-articles-container {
    background-image: url('/wp-content/uploads/2019/12/fond-article-bottom-scaled.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    margin-left: calc(-50vw + 50%);
    max-width: 100vw;
    padding-bottom: 40px;
    padding-top: 80px;
    width: 100vw;
}

body.single .related-articles-container .related-articles {
    display: flex;
    margin: 0 auto;
    max-width: 1140px;
}

@media (max-width: 767px) {
    body.single .entry-header-container {
        padding-left: 15px;
        padding-right: 15px;
    }

    body.single .content-wrapper-container {
        padding-left: 15px;
        padding-right: 15px;
    }

    body.single .content-wrapper-container .content-wrapper {
        flex-flow: column nowrap;
    }

    body.single .content-wrapper-container .content-wrapper .entry-content {
        padding: 0 20px;
        width: 100%;
    }

    body.single .content-wrapper-container .content-wrapper #sidebar {
        width: 100%;
    }

    body.single .related-articles-container {
        padding-left: 20px;
        padding-right: 20px;
    }

    body.single .related-articles-container .related-articles {
        flex-flow: column nowrap;
    }
}

@media (min-width: 768px) {
    body.single .entry-header-container .entry-header {
        padding-left: 120px;
        padding-right: 120px;
    }

    body.single .content-wrapper-container .content-wrapper {
        flex-flow: row nowrap;
    }

    body.single .content-wrapper-container .content-wrapper .entry-content {
        padding-right: 70px;
    }

    body.single .related-articles-container .related-articles {
        flex-flow: row nowrap;
        justify-content: space-between;
    }
}